body {
  font-family: 'Quicksand', sans-serif;
}
.conteiner {
  width: 1296px;
  margin: 0 auto;
  margin-bottom: 80px;
}

/*header left */

.header-wrapper {
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 0px;
}

.left-wrapper {
  display: flex;
  gap: 44px;
}
.logo {
  color: #000;
  font-size: 32px;
  font-weight: 700;
  line-height: 120%; /* 38.4px */
  letter-spacing: 0.64px;
}
.explore {
  font-family: 'Quicksand', sans-serif;
  display: flex;
  gap: 8px;
  border: none;
}

.explore::after {
  content: '';
  width: 10px;
  height: 14px;
  background-image: url(../img/explore-arrow.svg);
  background-repeat: no-repeat;
}

/* вспливаюче меню */

.menu-navigation-hide {
  display: none;
  position: relative;
}
.menu-neader:hover .menu-navigation-hide {
  display: block;
}

.menu-navigation {
  top: 2px;
  display: flex;
  width: 384px;
  padding: 16px 12px 33px 12px;
  flex-direction: column;
  gap: 40px;
  position: absolute;
  background: #fff;
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.25);
}

.menu-nav-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  padding: 0;
  gap: 16px;
}

.menu-nav-name {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 19.2px */
}

.menu-nav-before::before {
  display: block;
  content: '';
  border-top: 1px solid #000;
  height: 1px;
  padding-top: 24px;
}

.menu-nav-link {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
}

/* search */

.header-search {
  margin-top: 1.5px;
  margin-bottom: 1.5px;
  display: flex;
  border-radius: 4px;
  border: 1px solid #5c5c5c;
  width: 330px;
  padding-left: 0px;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}

.header-search-input {
  padding-left: 12px;
  width: 100%;
  height: 100%;
  display: inline-block;
  border: none;
}
.header-search-btn {
  display: block;
  width: 36px;
  height: 36px;
  padding: 10px;
  background-color: #0f8277;
  background-image: url(../img/search.svg);
  background-repeat: no-repeat;
  background-position: center;
  border: none;
}
.header-search-input:focus,
.header-search-btn {
  outline: none;
}
.header-search-input::placeholder {
  color: #5c5c5c;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
}
/* header right */

.right-wrapper {
  display: flex;
  align-items: center;
}
.header-nav-list {
  padding-left: 0;
  list-style: none;
  display: flex;
  gap: 48px;
}

.header-nav-link {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
}

.header-nav-item:last-child {
  margin-right: 104px;
}
.link-haeder:not(:first-child) {
  margin-left: 16px;
}

/* button and link all */
.bnt-green,
.bnt-white {
  padding: 10px 12px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 120%; /* 19.2px */
  border-radius: 4px;
}

.bnt-green {
  color: #eee;
  background-color: #0f8277;
}

.bnt-white {
  color: #0f8277;
  background-color: #fff;
}

.baner-btn1,
.baner-btn2 {
  display: inline-block;
}

.baner-btn1,
.price-link {
  border: 2px solid #0f8277;
}

/* srction banner */

.baner-conteiner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: end;
  align-items: center;
  border-radius: 12px;
  background-color: #dbf3ed;
}

.title {
  margin-top: 0;
  margin-bottom: 0;
  color: #000;
  font-size: 56px;
  font-weight: 700;
  line-height: 120%; /* 67.2px */
}
.subtitle {
  margin-top: 32px;
  margin-bottom: 32px;
  width: 482px;
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 120%; /* 26.4px */
}

.baner-img {
  padding-bottom: 30px;
  padding-top: 39px;
  padding-right: 54px;
  display: block;
}

.baner-btn2 {
  border: 2px solid #0f8277;
  background-color: #dbf3ed;
  margin-left: 24px;
}
.banet-img {
  justify-self: end;
  padding-right: 54px;
}

/* best-program */

.subtitle-section {
  color: #0f8277;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%; /* 24px */
  margin-top: 0;
  margin-bottom: 0;
}

.title-section {
  margin-top: 0;
  margin-bottom: 0;
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 120%; /* 48px */
}
.title-style {
  margin-top: 12px;
  margin-bottom: 12px;
}
.text-section {
  margin-bottom: 40px;
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%; /* 24px */
}

.card-school {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.card-program {
  overflow: hidden;
  display: block;
  border-radius: 8px;
  border: 1px solid #dadada;
}
.img-best-program {
  display: block;
  width: 416px;
  height: 270px;
}
.best-program-blok {
  margin: 24px 16px;
  display: flex;
  flex-direction: column;
  height: 162px;
  justify-content: space-between;
}

.name-school {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
  display: flex;
  align-items: center;
  gap: 12px;
}

.before-dan::before {
  content: '';
  background-image: url(../img/school/logo-dan.svg);
  width: 72px;
  height: 20px;
}
.before-euro::before {
  content: '';
  background-image: url(../img/school/logo-europen.svg);
  width: 20px;
  height: 20px;
}
.before-pro::before {
  content: '';
  background-image: url(../img/school/logo-prjctr.svg);
  width: 40px;
  height: 20px;
}

.name-program {
  margin-top: 16px;
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
}
.name-grow {
  flex-grow: 1;
}
.text-card {
  color: #0f8277;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
  display: flex;
  align-items: center;
  gap: 12px;
}

.text-card::before {
  content: '';
  background-image: url(../img/school/diplom.png);
  width: 20px;
  height: 20px;
}

/* popular courses */

.card-courses {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
  margin-bottom: 40px;
}
.text-courses {
  color: #0f8277;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
}
.img-popular-courses {
  display: block;
  height: 270px;
}

.section-bnt {
  color: #0f8277;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%; /* 24px */
  background-color: white;
  justify-content: center;
  display: flex;
  align-items: center;
  gap: 16px;
}

.section-bnt::after {
  content: '';
  background-image: url(../img/arrow.svg);
  width: 20px;
  height: 20px;
}

/* section topics */

.category {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-content: space-between;
  gap: 24px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.name-topics {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
  margin-top: 0;
  margin-bottom: 0;
}
.featured-topics {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.name-category {
  color: #0f8277;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%; /* 24px */
  margin-top: 10px;
}
.category-students {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
}

/* section partners  */

.partners,
.price {
  background-color: #dbf3ed;
}

.partners-title {
  width: 871px;
  padding-top: 80px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.partners-list {
  padding-left: 0;
  margin-top: 60px;
  list-style: none;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  row-gap: 20px;
  column-gap: 40px;
  padding-bottom: 80px;
  flex-wrap: wrap;
}

/* section bussines */

.bussines-conteiner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 70px;
}
.bussines-content {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: center;
}

.bussines-text {
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 120%; /* 26.4px */
  width: 568px;
}
.bussines-list {
  padding-left: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 196px);
  grid-template-rows: repeat(3, 136px);
  grid-auto-rows: 136px 136px 136px;
  justify-content: end;
}
.bussines-item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bussines-item:nth-child(1n + 1) {
  border-bottom: 1px solid #bababa;
}
.bussines-item:nth-child(3n + 2) {
  border-left: 1px solid #bababa;
  border-right: 1px solid #bababa;
}

.bussines-item:nth-last-child(1),
.bussines-item:nth-last-child(2),
.bussines-item:nth-last-child(3) {
  border-bottom: none;
}

/* section price */

.price-content {
  display: flex;
  gap: 24px;
}
.price-content1 {
  display: flex;
  gap: 24px;
}
.price-conteiner {
  padding-top: 80px;
  padding-bottom: 100px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr, 1fr;
}
.price-title {
  grid-column: 1/4;
}

.price-all {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 24px;
  border: 1px solid #0f8277;
  width: 416px;
  padding: 56px;
}

.price-write {
  background-color: #fdfdfd;
  color: #000;
}
.price-green {
  background-color: #0f8277;
  color: #fff;
}
.price-info {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 27px;
  width: 304px;
  margin-bottom: 48px;
  height: 286px;
}

.price-info-conteiner {
  display: flex;
  flex-direction: column;
  gap: 27px;
}

.title-price {
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
}

.text-price,
.text-price2,
.text-price3 {
  font-size: 16px;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
}
.price-decor-text {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  text-transform: uppercase;
}

.text-price-big {
  font-size: 40px;
  font-weight: 700;
  line-height: 120%; /* 48px */
}

.price-link-green {
  border: 2px solid #fff;
}

.text-price2,
.text-price3 {
  position: relative;
  padding-left: 32px;
}

.text-price2::before,
.text-price3::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 500px;
  background-repeat: no-repeat;
  background-position: center;
}

.text-price2::before {
  background-color: #fff;
  background-image: url(../img/green-arrow.svg);
}

.text-price3::before {
  background-color: #0f8277;
  background-image: url(../img/white-arrow.svg);
}

.price-info2 {
  margin-top: 48px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.price-border1::before,
.price-border2::before,
.price-border3::before {
  position: relative;
  top: -48px;
  content: '';
  display: block;
}

.price-border1::before {
  border-bottom: 2px solid #0f8277;
}
.price-border2::before {
  border-bottom: 1px solid #fff;
}
.price-border3::before {
  border-bottom: 1px solid #0f8277;
}

/* section students*/

.students-title,
.price-title {
  text-align: center;
  margin-bottom: 40px;
}

.students-list {
  padding-left: 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-auto-flow: column;
  list-style: none;
  gap: 24px;
}
.grid-position-6 {
  grid-area: 3/4/4/5;
}
.grid-position-8 {
  grid-column: 4/5;
}
.grid-position-9 {
  grid-area: 1/2/3/4;
}
.students-img {
  display: block;
  width: 100%;
  height: 100%;
}

/* section contact-us */

.contact-us {
  background-image: url(../img/fon-section.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 65px;
  padding-bottom: 48px;
  position: relative;
}

.contact-us::before {
  position: absolute;
  content: '';
  background-color: rgba(0, 0, 0, 0.6);
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
}

.form-conteiner {
  display: flex;
  width: 565px;
  padding: 30px;
  flex-direction: column;
  gap: 24px;
  border-radius: 24px;
  background-color: #dbf3ed;
  position: relative;
  z-index: 1;
}
.contact-us-title {
  text-align: center;
}
.contact-us-style {
  text-align: center;
  margin-bottom: 0;
}
.contact-us-label {
  display: block;
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 24px; /* 109.091% */
  margin-bottom: 8px;
}
.form-text {
  padding: 12px;
  border-radius: 4px;
  border: 1px solid #0f8277;
  background: #fdfdfd;
  width: 100%;
  margin-bottom: 24px;
}
.form-text::placeholder {
  color: #8e8e8e;
  font-family: Quicksand;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px; /* 150% */
}
.form-content {
  display: block;
  width: 100%;
}
.contact-us-btn {
  width: 196px;
}
.form-text-textarea {
  resize: none;
  width: 505px;
  height: 136px;
}

/* footer */

footer {
  background-color: #f1f1f1;
}
.footer-conteiner {
  display: flex;
  padding-top: 64px;
  padding-bottom: 64px;
  justify-content: space-between;
  margin-bottom: 0;
}
.footer-title {
  margin-top: 0;
  margin-bottom: 16px;
  color: #000;
  font-size: 32px;
  font-weight: 700;
  line-height: 120%; /* 38.4px */
  letter-spacing: 0.64px;
}
.footer-text {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
}
.footer-left-style {
  width: 306px;
}

.footer-nav-list {
  padding-left: 0;
  list-style: none;
  display: flex;
  gap: 24px;
  justify-content: flex-end;
  margin-bottom: 60px;
}
.footer-nav-link {
  width: 32px;
  height: 32px;
  display: block;
}
.footer-social-link1 {
  background-image: url(../img/instagram.png);
}
.footer-social-link2 {
  background-image: url(../img/facebook.png);
}
.footer-social-link3 {
  background-image: url(../img/linkedin.png);
}
